Problemi noti con i pacchetti Creative Cloud su macOS 10.15 Catalina

Problema con CC 2018 e app precedenti

Apple OS 10.15 Catalina supporta solo app a 64 bit. Poiché CC 2018 o app precedenti contengono componenti a 32 bit, sono sarà possibile lanciare queste app su computer che eseguono macOS 10.15 Catalina .

Per ulteriori dettagli, consulta Perché le mie app Adobe non funzionano in macOS 10.15 Catalina?

Ad esempio; se crei un pacchetto contenente app CC 2018 e CC 2019, il pacchetto verrà distribuito correttamente. Le app CC 2019 verranno inoltre lanciate correttamente, tuttavia, quando gli utenti finali lanceranno un'applicazione CC 2018 si verificherà un errore con il seguente messaggio:

Errore Catalina su CC 2018 e app precedenti
Si verifica un errore quando il pacchetto CCP è installato su Catalina

Problema durante l'estrazione dei pacchetti

A causa delle modifiche introdotte in macOS 10.15 Catalina, i file zip del pacchetto di installazione di Admin Console creati prima del 16 settembre 2019 non verranno decompressi correttamente sui computer dove è in esecuzione macOS 10.15.

Risoluzione

Se stai installando pacchetti su un computer client 10.15, consigliamo di utilizzare una delle seguenti procedure:

  • In Adobe Admin Console, utilizza il tuo pacchetto esistente per creare un pacchetto di aggiornamento.
  • Creazione di un nuovo pacchetto.
  • Estrai il pacchetto esistente su una versione di macOS precedente alla 10.15 e quindi distribuiscilo sul computer dove è in esecuzione la versione 10.15.
Nota:

Se stai utilizzando JAMF Casper o MUNKI, il pacchetto che hai caricato nel tuo repository continuerà ad essere installato correttamente sulla versione 10.15 e versioni precedenti di macOS, perché è già stato estratto.

Logo Adobe

Accedi al tuo account